@import url('https://fonts.googleapis.com/css?family=Droid+Serif:400,700|Raleway:400,300,500,600,700,800,900|Droid+Sans:400,700');









.hnyp {
    display: none;
}

.sideBox {
    padding-top: 0px !important;
}

.testiBody {
    min-height: 220px !important;
}







/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 220px;
}

#sidebar-wrapper {
    z-index: 1000;
    left: 220px;
    width: 0;
    height: 100%;
    margin-left: -220px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #123d67;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
    display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 220px;
}

#page-content-wrapper {
    width: 100%;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -220px;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 220px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    position: relative;
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 3px;
    background-color: #123d67;
    -webkit-transition: width .2s ease-in;
    -moz-transition: width .2s ease-in;
    -ms-transition: width .2s ease-in;
    transition: width .2s ease-in;

}

.sidebar-nav li:first-child a {
    color: #fff;
    /*background-color: #1a1a1a;*/
}


/*.sidebar-nav li:nth-child(2):before {
    background-color: #ec1b5a;
}
.sidebar-nav li:nth-child(3):before {
    background-color: #79aefe;
}
.sidebar-nav li:nth-child(4):before {
    background-color: #314190;
}
.sidebar-nav li:nth-child(5):before {
    background-color: #279636;
}
.sidebar-nav li:nth-child(6):before {
    background-color: #7d5d81;
}
.sidebar-nav li:nth-child(7):before {
    background-color: #ead24c;
}
.sidebar-nav li:nth-child(8):before {
    background-color: #2d2366;
}
.sidebar-nav li:nth-child(9):before {
    background-color: #35acdf;
} */


.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
    -moz-transition: width .2s ease-in;
    -ms-transition: width .2s ease-in;
    transition: width .2s ease-in;

}

.sidebar-nav li a {
    display: block;
    color: #ddd;
    text-decoration: none;
    padding: 10px 15px 10px 30px;
    text-transform: uppercase;
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #5bb345;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 20px;
    line-height: 44px;
}

.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
    margin-top: -20px;
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
    position: fixed;
    top: 20px;
    z-index: 999;
    display: block;
    width: 32px;
    height: 32px;
    margin-left: 15px;
    background: transparent;
    border: none;
    display: none;
}

.hamburger:hover,
.hamburger:focus,
.hamburger:active {
    outline: none;
}

.hamburger.is-closed:before {
    content: '';
    display: block;
    width: 100px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover:before {
    opacity: 1;
    display: block;
    -webkit-transform: translate3d(-100px, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
    position: absolute;
    left: 0;
    height: 4px;
    width: 100%;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
    background-color: #123d67;
}

.hamburger.is-closed .hamb-top {
    top: 5px;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-middle {
    top: 50%;
    margin-top: -2px;
}

.hamburger.is-closed .hamb-bottom {
    bottom: 5px;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
    top: 0;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-bottom {
    bottom: 0;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
    background-color: #123d67;
}

.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
    top: 50%;
    margin-top: -2px;
}

.hamburger.is-open .hamb-top {
    -webkit-transform: rotate(45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73, 1, .28, .08);
}

.hamburger.is-open .hamb-middle {
    display: none;
}

.hamburger.is-open .hamb-bottom {
    -webkit-transform: rotate(-45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73, 1, .28, .08);
}

.hamburger.is-open:before {
    content: '';
    display: block;
    width: 100px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-open:hover:before {
    opacity: 1;
    display: block;
    -webkit-transform: translate3d(-100px, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(250, 250, 250, .8);
    z-index: 1;
}








/* Custom Styles */


::-webkit-input-placeholder {
    color: #444;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #444;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #444;
}

:-ms-input-placeholder {
    color: #444;
}

::-moz-selection {
    background: #5bb345;
    text-shadow: none;
    color: #fff;
}

::selection {
    background: #5bb345;
    text-shadow: none;
    color: #fff;
}

.resImg {
    width: auto;
    max-width: 100%;
}

.fullImg {
    width: auto;
    max-width: 100%;
}

.alignLeft {
    text-align: left !important;
}

.alignRight {
    text-align: right !important;
}

.alignCenter {
    text-align: center !important;
}

.floatLeft {
    float: left !important;
}

.floatRight {
    float: right !important;
}

.floatNone {
    float: none !important;
}

.noPadd {
    padding: 0 !important;
}

.noLeftPadd {
    padding-left: 0;
}

.noRightPadd {
    padding-right: 0;
}

.paddingAdjust1 {
    padding-right: 50px;
}

.borderBtn {
    width: 150px;
    padding: 15px 25px;
    background: transparent;
    border: solid 2px #fff;
    text-decoration: none;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    margin-to 4305px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    transition: all ease 0.5s;
    position: relative;
    font-family: 'Raleway', sans-serif !important;
}

.borderBtn:hover {
    width: 160px;
    border: solid 2px #fff;
    text-decoration: none;
    padding-right: 10px;
    color: #333 !important;
    background: #fff;
}

.borderBtn i {
    display: inline-block;
    left: 14px;
    padding: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -khtml-transform: translate(0px, -50%);
    -moz-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    -o-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    opacity: 0;
    color: #333;
}

.borderBtn:hover i {
    opacity: 1;
}

.borderBtn em {
    display: inline-block;
    left: 14px;
    padding: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -khtml-transform: translate(0px, -50%);
    -moz-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    -o-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    opacity: 0;
    color: #333;
}

.borderBtn:hover em {
    opacity: 1;
}

.greenBtn {
    width: 190px;
    padding: 15px 25px;
    background: #5bb345;
    border: 0;
    text-decoration: none;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    margin-to 4305px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    transition: all ease 0.5s;
    position: relative;
    font-family: 'Raleway', sans-serif !important;
}

.greenBtn:hover {
    width: 200px;
    text-decoration: none;
    padding-right: 10px;
    color: #fff !important;
    background: #123d67;
}

.greenBtn i {
    display: inline-block;
    left: 14px;
    padding: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -khtml-transform: translate(0px, -50%);
    -moz-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    -o-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    opacity: 0;
    color: #fff;
}

.greenBtn:hover i {
    opacity: 1;
}

.greenBtn em {
    display: inline-block;
    left: 14px;
    padding: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -khtml-transform: translate(0px, -50%);
    -moz-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    -o-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    opacity: 0;
    color: #fff;
}

.greenBtn:hover em {
    opacity: 1;
}

.mainBanner .greenBtn {
    font-size: 20px;
    font-weight: 700;
}

.grayBtn {
    width: 100%;
    padding: 15px 25px;
    background: #222;
    border: 0;
    text-decoration: none;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    margin-to 4305px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    transition: all ease 0.5s;
    position: relative;
}

.grayBtn:hover {
    width: 100%;
    text-decoration: none;
    color: #fff !important;
    background: #123d67;
}

.grayBtn i {
    display: inline-block;
    left: 14px;
    padding: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0px, -50%);
    -khtml-transform: translate(0px, -50%);
    -moz-transform: translate(0px, -50%);
    -ms-transform: translate(0px, -50%);
    -o-transform: translate(0px, -50%);
    transform: translate(0px, -50%);
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    opacity: 0;
    color: #fff;
}

.grayBtn:hover i {
    opacity: 1;
}

.header {
    width: 100%;
    height: auto;
    padding: 5px 0;
    background: #fff;
    position: fixed;
    z-index: 2;
    border-bottom: solid 1px #ddd;
}

.logoBlock {
    padding-top: 15px;
}

.logoBlock img {
    width: auto;
    max-width: 100%;
}

.headTop {
    width: 100%;
    text-align: right;
    font-family: 'Droid Sans', sans-serif !important;
    font-weight: 700;
    color: #999;
    padding: 0 0;
    padding-bottom: 2px;
}

.headTop p {
    margin: 0 0 2px !important;
    padding: 10px 0;
}

.headTop a {
    color: #4c4c4c;
    font-size: 16px;
}

.headTop a:hover {
    color: #5bb345;
    text-decoration: none;
}

.headTop p i {
    color: #5bb345;
}

.headTop p span {
    margin-right: 10px;
}

.headTop p span i {
    color: #123d67;
}

.headTop p span a i {
    color: #123d67;
    cursor: pointer;
}

.headTop p span a i:hover {
    color: #5bb345;
}

.search {
    width: 200px;
    height: auto;
    background: #transparent;
    background-position: center;
    transition: all ease 0.4s;
    display: none;
    position: absolute;
    right: 285px;
    top: 0;
    padding: 10px 0;
}

.search .textField {
    border-bottom: solid 1px #ddd;
    border: solid 1px #ddd;
    font-size: 16px;
    font-weight: 300;
    height: 30px;
    padding-left: 10px;
}

.mainMenu {
    width: auto;
    float: right;
    margin-right: -10px;
    font-family: 'Droid Sans', sans-serif !important;
}

.mainBanner {
    width: 100%;
    height: 100%;
}

.banner {
    width: 100%;
    height: 900px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0px 50px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
/*    background-position: 0 100px;*/
}

.banner img {
    width: auto;
    max-width: 100%;
}

.bannerCaption {
    width: 100%;
    margin-top: 150px;
    position: absolute;
    text-align: center;
    padding: 0 30px;
}

.bannerCaption h1 {
    color: #fff;
    font-weight: 800;
    font-size: 45px;
    margin-bottom: 30px;
    margin-top: 550px;
    text-transform: uppercase;
}

.bannerCaption h2 {
    color: #fff;
    font-weight: 800;
    font-size: 30px;
    text-transform: uppercase;
    background: #5bb544;
    display: inline;
    padding: 2px 10px;
}

.bannerCaption h4 {
    color: #fff;
    font-weight: 800;
    font-size: 26px;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.bannerCaption h4 a {
    color: #fff;
}

.bannerCaption h4 a:hover {
    color: #fff;
}

.welcome {
    width: 100%;
    height: auto;
    padding: 70px 0;
    border-bottom: solid 1px #ddd;
}

.welcome h3 {
    text-align: right;
    text-transform: uppercase;
    font-weight: 800;
    color: #113d64;
    line-height: 1.3;
    margin-top: 5px;
}

.welcome p {
    text-align: right;
    margin-bottom: 0;
    font-family: 'Droid Serif', serif;
    font-size: 18px;
}

.welcome span {
    font-family: 'Droid Serif', serif;
    font-size: 16px;
    color: #666;
}

.line-icon {
    display: inline-block;
    height: 6px;
    width: 30px;
    position: relative;
    margin-top: 30px;
}

.line-icon:before,
.line-icon:after {
    height: 2px;
    width: 20px;
    content: "";
    background-color: #282828;
    position: absolute;
    right: 0;
    top: 0;
}

.line-icon:after {
    bottom: 0;
    right: inherit;
    left: 0;
    top: inherit;
}

.line-icon {
    display: inline-block;
    height: 6px;
    width: 30px;
    position: relative;
}

.line-icon:before,
.line-icon:after {
    height: 2px;
    width: 20px;
    content: "";
    background-color: #282828;
    position: absolute;
    right: 0;
    top: 0;
}

.line-icon:after {
    bottom: 0;
    right: inherit;
    left: 0;
    top: inherit;
}

.colorBlocks {
    width: 100%;
    height: auto;
    text-align: center;
}

.colorBlocks h2 {
    font-size: 55px;
    font-weight: 800;
    color: #5bb544;
    text-align: center;
    margin: 50px;
    margin-top: 65px;
    line-height: 25px;
}

.greenBlock {
    width: 100%;
    height: auto;
    min-height: 430px;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
    text-align: center;
}

.blueBlock {
    width: 100%;
    height: auto;
    min-height: 430px;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
    text-align: center;
}

.grayBlock {
    width: 100%;
    height: auto;
    min-height: 430px;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
    text-align: center;
}

.greenBlock h3 {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
}

.blueBlock h3 {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
}

.grayBlock h3 {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
}

.greenBlock p {
    color: #fff;
    font-size: 18px;
    margin: 20px 0;
}

.blueBlock p {
    color: #fff;
    font-size: 18px;
    margin: 20px 0;
}

.grayBlock p {
    color: #fff;
    font-size: 18px;
    margin: 20px 0;
}

.colorBlockTitle {
    min-height: 30px;
}

.colorBlockDesc {
    min-height: 50px;
}

.colorBlockImg {
    min-height: 100px;
}

.videoBg {
    width: 100%;
    height: auto;
    min-height: 645px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
}

.videoImg {
    display: none;
    width: auto;
    max-width: 100%;
}

.videoIcon {
    border: 0 !important;
    position: absolute;
    top: 0;
    text-align: center;
    width: 100%;
    margin-top: 40%;
}

.registerBlock {
    width: 100%;
    height: auto;
    background: #f6f6f6;
    padding: 80px 100px;
    min-height: 645px;
    font-size: 18px;
}

.registerBlock p {
    text-align: left;
    color: #222;
    margin: 20px 0;
    margin-top: 10px;
}

.textField {
    width: 100%;
    height: 55px;
    border: solid 1px #e8e8e8;
    border-bottom: solid 3px #e8e8e8;
    padding-left: 20px;
    font-size: 18px;
    margin-bottom: 15px;
}

.textArea {
    width: 100%;
    height: auto;
    border: solid 1px #e8e8e8;
    border-bottom: solid 3px #e8e8e8;
    padding-left: 20px;
    font-size: 18px;
    margin-bottom: 15px;
}

.seLect {
    width: 100%;
    height: 55px;
    border: solid 1px #e8e8e8;
    border-bottom: solid 3px #e8e8e8;
    padding-left: 20px;
    font-size: 18px;
    margin-bottom: 15px;
    color: #999;
}

.col15 {
    width: 15%;
    float: left;
}

.col20 {
    width: 20%;
    float: left;
}

.col30 {
    width: 30%;
    float: left;
}

.col40 {
    width: 40%;
    float: left;
}

.serviceBlock {
    width: 100%;
    height: auto;
    background: #222;
    padding: 50px 0;
}

.serviceSingle {
    width: 100%;
    height: auto;
    border-right: solid 1px #2a2a2a;
    text-align: left;
    padding: 0 15px;
}

.sSLast {
    border-right: 0 !important;
}

.serviceSingle h4 {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    text-align: left;
}

.serviceSingle h4 span {
    font-size: 36px;
    width: 50px;
    float: left;
}

.serviceSingle p {
    color: #8e8e8e;
    padding-left: 50px;
}

.testiSlider {
    padding: 100px 0;
    font-family: 'Droid Serif', serif;
    border: solid 1px #ddd;
}

.testiBox {
    text-align: center;
    color: #333;
    background-repeat: no-repeat;
    background-position: top center;
    padding: 0 30px;
}

.testiBox p {
    font-size: 18px;
}

.testiBox p {
    font-size: 18px;
    line-height: 1.8;
}

.testiImg {
    font-size: 30px;
    margin-bottom: 30px;
}

.testiBody {
    min-height: 270px;
}

.testiBody h4 {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 0;
}

.testiBody h4 span {
    font-size: 14px;
    color: #999;
}

.investorBlock {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 30px 0;
}

.investorBlock h2 {
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}

.investorBlock p {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    margin-top: 20px;
}

.investorBlock p span {
    text-transform: uppercase;
    margin-top: 30px;
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.investorBlock h5 {
    font-size: 16px;
    color: #5bb345;
    font-weight: 500;
}

.investorBlock h5 i {
    color: #fff;
}

.investorForm {
    width: 100%;
    height: auto;
    background: #fff;
    padding: 50px;
}

.registerBlock p {
    color: #222;
    text-transform: uppercase;
    font-size: 14px;
}

.registerBlock .textField {
    width: 100%;
    height: 55px;
    border: 0;
    border-bottom: solid 3px #e8e8e8;
    padding-left: 0;
    font-size: 14px;
    margin-bottom: 15px;
    text-transform: uppercase;
    background: transparent;
}

.registerBlock .textArea {
    width: 100%;
    height: auto;
    border: 0;
    border-bottom: solid 3px #e8e8e8;
    padding-left: 20px;
    font-size: 14px;
    margin-bottom: 0;
    text-transform: uppercase;
    background: transparent;
}

.registerBlock .seLect {
    width: 100%;
    height: 55px;
    border: 0;
    border-bottom: solid 3px #e8e8e8;
    padding-left: 0;
    font-size: 14px;
    margin-bottom: 15px;
    color: #222;
    text-transform: uppercase;
    background: transparent;
}

.investorForm p {
    color: #444;
    text-transform: uppercase;
    font-size: 14px;
}

.investorForm .textField {
    width: 100%;
    height: 55px;
    border: 0;
    border-bottom: solid 3px #e8e8e8;
    padding-left: 0;
    font-size: 14px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.investorForm .textArea {
    width: 100%;
    height: auto;
    border: 0;
    border-bottom: solid 3px #e8e8e8;
    padding-left: 20px;
    font-size: 14px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.investorForm .seLect {
    width: 100%;
    height: 55px;
    border: 0;
    border-bottom: solid 3px #e8e8e8;
    padding-left: 0;
    font-size: 14px;
    margin-bottom: 15px;
    color: #444;
    text-transform: uppercase;
}

.partnersBlock {
    width: 100%;
    margin-bottom: 20px;
}

.partnersSingle {
    width: 100%;
    padding: 5px;
    border-right: solid 1px #ddd;
    text-align: center;
    min-height: 80px;
    line-height: 80px;
    float: left;
}

.partnersLast {
    border-right: 0 !important;
}

.partnersSingle img:hover {
    -webkit-filter: grayscale(0);
    /* Chrome, Safari, Opera */
    filter: grayscale(0);
}

.partnersLast img:hover {
    -webkit-filter: grayscale(0);
    /* Chrome, Safari, Opera */
    filter: grayscale(0);
}

.footer {
    width: 100%;
    height: auto;
    background: #222;
    padding-top: 80px;
    text-align: center;
}

.footer h4 {
    font-family: 'Droid Serif', serif;
    color: #5bb345;
    font-size: 22px;
}

.footer p {
    font-size: 16px;
    line-height: 1.5;
    color: #adacac;
}

.footer p a {
    color: #adacac;
}

.footer p a:hover {
    color: #5bb345;
    text-decoration: none;
}

.footerLeft {
    background: #1c1c1c;
    padding: 20px;
    min-height: 180px;
}

.footerMiddle {
    background: #171717;
    padding: 20px;
    min-height: 180px;
}

.footerRight {
    background: #1c1c1c;
    padding: 20px;
    min-height: 180px;
}

.footerBottom {
    width: 100%;
    text-align: center;
    padding: 20px 0;
}

.footerBottom p {
    font-size: 14px;
    margin: 0;
    font-family: 'Raleway', sans-serif;
}

.footerBottom p img {
    margin-bottom: 10px;
}

.footerBottom p a {
    color: #5bb345;
}

.footerBottom p a:hover {
    color: #fff;
    text-decoration: none;
}






/* Inner Pages */


.inner {
    width: 100%;
    height: auto;
    padding-top: 130px;
    padding-bottom: 50px;
    background: #fff;
}

.inner h1 {
    font-size: 45px;
    color: #5bb345;
    font-weight: 700;
    margin-bottom: 20px;
}

.inner p {
    font-size: 16px;
    line-height: 1.7;
}

.inner h2 {
    font-size: 30px;
    color: #123d67;
    font-weight: 700;
    margin: 20px 0;
}

.inner h2 span {
    font-weight: 600;
}

.inner h3 {
    font-size: 22px;
    color: #333;
    font-weight: 300;
    margin-bottom: 10px;
}

.inner h3 span {
    color: #103d66;
    float: left;
    width: 30px;
    text-align: left;
}

.inner h3 a {
    color: #333;
}

.inner h3 a:hover {
    color: #5bb345;
}

.inner h4 {
    font-size: 24px;
    color: #123d67;
    font-weight: 700;
    margin-bottom: 10px;
}

.inner h4 a {
    color: #123d67;
}

.inner h5 {
    margin-bottom: 3px;
}

.inner ul {
    padding-left: 25px;
    margin-bottom: 20px;
}

.inner ul li {
    font-size: 16px;
    font-weight: 400;
/*    list-style-image: url(http://mortgagehub.com.au/assets/default/images/list.png);*/
    margin-bottom: 15px;
}

.inner ul li span {
    font-weight: 300;
}

.inner a {
    color: #5bb345;
}

.inner a:hover {
    color: #333;
}

.inner ul li a {
    color: #333;
}

.inner ul li a:hover {
    color: #5bb345;
}

.searchBox {
    width: 100%;
    height: auto;
    padding: 15px 10px;
    background: #ccc;
    border: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.searchField {
    width: 100%;
    height: 35px;
    border: 0;
    font-size: 14px;
    padding-left: 10px;
}

.searchBox span {
    z-index: 1;
    float: right;
    margin-top: -28px;
    position: relative;
    margin-right: 10px;
}

.searchBox button {
    z-index: 0;
    float: right;
    margin-top: -32px;
    position: relative;
    margin-right: 10px;
    border: none;
}

.search-btn {
    background: #FFFFFF;
    padding: 3px;
    margin-top: 1px;
    float: right;
    z-index: 98;
    position: relative;
    font-size: 12px;
    text-align: center;
}

.sideBox {
    width: 100%;
    height: auto;
    padding: 15px 0;
    border: solid 1px #ddd;
    border-top: 0 !important;
    float: left;
}

.sideHead {
    padding: 5px 10px;
    background: #f4f4f4;
    color: #333;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
}

.sideBody {
    width: 100%;
    height: auto;
    padding: 10px 5px;
}

.sideBody ul {
    padding-left: 0;
}

.sideBody ul li {
    list-style-type: none;
    font-size: 16px;
    font-weight: 300;
    list-style-image: none;
    margin-bottom: 0;
}

.sideBody ul li a {
    color: #333;
    display: block;
    width: 100%;
    padding: 12px 10px;
    background: #fff;
    border-bottom: solid 1px #eee;
}

.sideBody ul li a:hover {
    background: #5bb345;
    color: #fff;
}

.sideField {
    width: 100%;
    height: auto;
    margin: 10px 0;
    padding: 0 10px;
    float: left;
}

.sideField p {
    margin-top: -10px;
    font-size: 14px;
}

.textfield2 {
    width: 100%;
    height: 35px;
    border: solid 1px #ddd;
    font-size: 14px;
    padding-left: 10px;
}

.textarea2 {
    width: 100%;
    height: 85px;
    border: solid 1px #ddd;
    font-size: 14px;
    padding-left: 10px;
}

.seLect2 {
    width: 100%;
    height: 35px;
    border: solid 1px #ddd;
    font-size: 14px;
    padding-left: 10px;
}

.send-btn2 {
    width: 100%;
    padding: 6px 0;
    background: #13a4e6;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    border: 0;
    text-align: center;
    color: #fff !important;
    font-weight: 300;
    display: block;
}

.read-more {
    width: 16%;
    padding: 6px 0;
    background: #13a4e6;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    border: 0;
    text-align: center;
    color: #fff !important;
    font-weight: 300;
    display: block;
}

.sideContact {
    width: 100%;
    height: auto;
    margin: 15px 0;
    padding: 0 10px;
}

.sideContact p {
    font-size: 15px;
    line-height: 26px;
}

.sideContact p a {
    color: #333;
}

.sideContact p a:hover {
    color: #13a4e6;
}

.inner .registerBlock {
    padding: 50px;
    min-height: 50px;
}

.loanBlock {
    width: 100%;
    height: auto;
    min-height: 320px;
    border: solid 1px #ddd;
    padding: 30px;
    float: left;
    margin-bottom: 30px;
}

.loanBlock .greenBtn {
    display: inline;
    padding: 10px 35px;
    float: left;
    margin-top: 10px;
}

.loanBlock .greenBtn:hover {}

.loanBlock h2 {
    margin-top: 0 !important;
}

.contactBlock {}

.contactBlock h1 {
    border-bottom: dotted 1px #999;
    padding-bottom: 10px;
}

.contactBlock h3 {
    font-size: 20px;
}

.contactBlock h4 {
    margin-bottom: 20px;
    margin: 20px 0;
}

.dropDownBtn {
    position: absolute;
    z-index: 10;
    right: 0;
    top: -32px;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 36px;
    width: 36px;
    cursor: pointer;
    background: transparent;
    color: #fff;
    text-align: center;
}

.bgAdjust {
    background: transparent !important;
}

.bgAdjust:hover {
    background: transparent !important;
}

.calculatorList {
    margin-top: 10px !important;
    padding-bottom: 10px !important;
    border-bottom: solid 1px #ddd;
}

.inner .testiBox {
    border: solid 1px #ddd;
    padding: 20px;
    background-position: center 20px;
    margin-bottom: 30px;
    font-family: 'Droid Serif', serif;
}

.inner .testiBox p {
    font-size: 18px !important;
}

.contactBottom {
    width: 100%;
    margin-top: 50px;
    border-top: solid 2px #f6f6f6;
    padding-top: 30px;
}

.contactBottom h3 {
    font-size: 20px !important;
    line-height: 1.6 !important;
    margin-top: 10px;
}

.contactBottom h4 {
    font-size: 20px !important;
    margin-top: 30px;
}




.banner {
/*    background-size: contain;*/
}



/* Calculator */

.desktop-calculator {
    display: inline-block;
}

.mobile-calculator {
    display: none;
}

@media (max-width: 1000px) {

    .desktop-calculator {
        display: none;
    }

    .mobile-calculator {
        display: inline-block;
    }
}










@media(min-width: 2000px) {
    .banner {
        height: 1400px;
    }

    .bannerCaption h1 {
        font-weight: 800;
    }
}

@media(min-width: 1680px) {
    .videoBg {
        min-height: 645px;
    }

    .banner {
        height: 1000px;
/*        background-position: 0 50px;*/
    }

    .bannerCaption {
        padding: 0 30px;
    }

    .bannerCaption h1 {
        margin-top: 650px;
    }
}

@media(max-width: 1199px) {
    .logoBlock {
        padding-top: 0;
    }

    .paddingAdjust1 {
        padding-right: 0;
    }

    .greenBlock {
        padding: 30px;
    }

    .blueBlock {
        padding: 30px;
    }

    .grayBlock {
        padding: 30px;
    }

    .mainMenu {
        display: none;
    }

    .hamburger {
        display: block;
    }

    .footer p {
        font-size: 14px;
    }

    .logoBlock {
        padding-left: 35px;
        max-width: 300px;
    }

    .videoBg {
    }

    .banner {
        background-position: -250px 80px;
    }

    .bannerCaption h1 {
        font-size: 40px;
        margin-top: 520px;
    }
}

@media(max-width: 991px) {
    .banner {
        height: 550px;
/*        background-position: -250px 125px;*/
    }

    .logoBlock {
        padding-left: 0;
    }

    #page-content-wrapper {
        padding-top: 0;
    }

    .greenBlock {
        min-height: 450px;
    }

    .blueBlock {
        min-height: 450px;
    }

    .grayBlock {
        min-height: 450px;
    }

    .footerLeft {
        min-height: 210px;
    }

    .footerMiddle {
        min-height: 210px;
    }

    .footerRight {
        min-height: 210px;
    }

    .logoBlock {
        margin-left: 50px;
    }

    .banner {
        height: 700px;
    }

    .bannerCaption {
        margin-top: 120px;
        padding: 0 30px;
    }

    .bannerCaption h2 {
        font-size: 20px;
    }

    .bannerCaption h1 {
        font-size: 36px;
        margin-top: 350px;
    }
}

@media(max-width: 768px) {
    .headTop {
        padding: 0;
        padding-bottom: 0;
    }

    .search {
        width: 150px;
        padding: 2px 0;
    }

    .banner {
        height: 550px;
        background-position: -200px 115px;
    }

    .bannerCaption {
        margin-top: 150px;
    }

    .bannerCaption h2 {
        font-size: 16px;
    }

    .bannerCaption h1 {
        font-size: 26px;
        margin-bottom: 5px;
        margin-top: 230px;
    }

    .bannerCaption h4 {
        font-size: 16px;
    }

    .greenBlock {
        min-height: 50px;
    }

    .blueBlock {
        min-height: 50px;
    }

    .grayBlock {
        min-height: 50px;
    }

    .colorBlocks h2 {
        font-size: 30px;
    }

    .col20WidthAdjust {
        width: 100% !important;
    }

    .registerBlock {
        padding: 80px 50px;
    }

    .serviceBlock {
        padding: 20px 10px;
    }

    .serviceSingle {
        border-bottom: solid 1px #2a2a2a;
        border-right: 0;
        padding: 30px 15px;
    }

    .sSLast {
        border-bottom: 0 !important;
    }

    .investorForm {
        padding: 30px;
        margin-top: 30px;
    }

    .footerLeft {
        min-height: 20px;
    }

    .footerMiddle {
        min-height: 20px;
    }

    .footerRight {
        min-height: 20px;
    }

    .inner h1 {
        font-size: 30px;
    }

    .inner h2 {
        font-size: 26px;
    }

    .videoBg {
        min-height: 30px;
        background-image: none;
    }

    .videoImg {
        display: block;
    }
}

@media(max-width: 480px) {
    .banner {
/*        background-position: -350px 50px;*/
    }

    .bannerCaption {
        margin-top: 300px;
    }

    .registerBlock {
        padding: 30px;
    }

    .colorBlocks h2 {
        margin: 20px;
        margin-top: 30px;
    }

    .contactBlock h3 {
        font-size: 14px;
    }

    .bannerCaption h2 {
        font-size: 20px;
    }

    .bannerCaption h1 {
        font-size: 26px;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .bannerCaption h4 {
        font-size: 16px;
    }

    .search {
        right: 120px;
        top: 50px;
    }
}

@media(max-width: 360px) {
    .colorBlocks h2 {
        font-size: 24px;
    }
}
